﻿  .category-image-2016-h1 {
        width: 200px;
        top: 10px;
        font-size: 40px;
    }










    ._41 {
        background-color: #2d6ab5;
    }

    #dimScreen {
        position: fixed;
        padding: 0;
        margin: 0;
        top: 0;
        z-index: 99;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: #000000a1;
    }



    #popup {
        margin-right: 15px;
        margin-left: 15px;
        border: solid 1px #a6a4a4;
        background-color: white;
        position: absolute;
        width: inherit;
        padding: 30px;
        z-index: 100;
        left: 24%;
    }



        #popup .bru-close {
            position: absolute;
            top: 10px;
            right: 10px;
            background-color: white;
            width: 22px;
            text-align: center;
            height: 19px;
            padding-top: 3px;
            z-index: 1;
            font-weight: bold;
            color: #2d6ab5;
            cursor: pointer;
            border: solid 2px #2d6ab5;
            border-radius: 21px;
        }

    .content-wrap {
        margin-top: 20px;
    }

    @media only screen and (max-width: 1240px) {
        .b-l .t-m-bigTop {
            width: 231px !important;
        }

        #popup {
            left: 14%;
        }
    }

    .br-solid {
        border: 1px solid #dedede;
    }

    .te-coupon {
        font-size: 19px;
        display: inline-block;
        color: #2d6ab5;
        margin-bottom: 17px;
        font-family: 'RobotoCondensed-bold-webfont';
        border: 1px solid #2d6ab5;
        padding: 5px;
        padding-right: 15px;
        padding-left: 15px;
    }

    .t-l .t-m-bigTop:nth-child(odd) {
        float: right;
    }

    .t-l .t-m-bigTop {
        width: 47%;
        display: inline-table;
        height: 430px;
        margin-bottom: 20px;
    }

        .t-l .t-m-bigTop img {
            width: 100%;
            height: 250px;
        }

    .t-l .info-tm {
        padding: 10px;
        position: relative;
        height: -webkit-fill-available;
        margin-bottom: 20px;
        height: 255px;
    }



        .t-l .info-tm div span {
            display: block;
            margin-top: 10px;
            margin-bottom: 10px;
            font-size: 20px;
            line-height: 1.1;
            font-family: 'RobotoCondensed-bold-webfont';
            letter-spacing: 1px;
        }

    .info-tm p {
        font-size: 18px;
        font-family: 'RobotoCondensed-light-webfont';
        color: #5c5b5b;
        line-height: 22px;
    }

    .t-l .info-tm div {
        position: absolute;
        bottom: 0px;
        width: 95%;
        border-radius: 3px;
        cursor: pointer;
        font-size: 20px;
        color: white;
        background-color: #2d6ab5;
        font-family: 'RobotoCondensed-light-webfont';
        text-align: center;
    }

    .b-l {
        display: block;
        margin-top: 30px;
    }



        .b-l .t-m-bigTop {
            display: inline-block;
            width: 289px;
            height: 450px;
            position: relative;
            float: right;
            margin-bottom: 10px;
        }

    .info-tm h2 {
        margin-bottom: 17px;
        line-height: 1.2;
        font-size: 20px;
        max-height: 50px;
        height: -webkit-fill-available;
        font-family: 'RobotoCondensed-bold-webfont';
    }

    .b-l .t-m-bigTop .t-m-complex {
        padding: 7px;
        display: inline-block;
        height: 100%;
    }

        .b-l .t-m-bigTop .t-m-complex img {
            display: block;
            width: 100%;
            height: 160px;
        }

    .b-l .t-m-bigTop:nth-child(3n-1) {
        margin-right: 13px;
        margin-left: 14px;
    }

    .b-l .t-m-bigTop .t-m-complex .info-tm {
        margin-top: 10px;
        display: inline-block;
        position: relative;
        height: 275px;
    }

        .b-l .t-m-bigTop .t-m-complex .info-tm span {
            margin-top: 10px;
            margin-bottom: 15px;
            font-family: 'RobotoCondensed-bold-webfont';
            font-size: 20px;
            line-height: 1.1;
            font-weight: bolder;
        }

        .b-l .t-m-bigTop .t-m-complex .info-tm div {
            width: -webkit-fill-available;
            display: block;
            border-radius: 3px;
            position: absolute;
            font-size: 20px;
            color: white;
            bottom: 10px;
            font-weight: bolder;
            background-color: #2d6ab5;
            font-family: 'RobotoCondensed-light-webfont';
            text-align: center;
            padding-top: 10px;
            margin: 0px;
            padding-bottom: 10px;
            letter-spacing: 1px;
        }

    .block-ellipsis {
        display: -webkit-box;
        max-width: 100%;
        margin: 0 auto;
        line-height: 1;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
    }


     .content-wrap {
        margin-top: 20px;
    }

    .tcp-top {
        width: 100%;
        margin-bottom: 35px;
    }

        .tcp-top img {
            max-width: 570px;
            max-height: 342px;
            margin-right: 10px;
            width: 57%;
        }

        .tcp-top .info-tcp {
            float: right;
            position: relative;
            width: 39%;
            max-width: 360px;
            height: 308px;
            border-left: solid 1px #2d6ab5;
            padding-left: 15px;
        }

            .tcp-top .info-tcp .title-tcp {
                font-size: 26px;
                font-weight: bold;
                color: black;
                display: block;
                margin-bottom: 20px;
                line-height: 30px;
            }

            .tcp-top .info-tcp .te-coupon {
                font-size: 18px;
                font-weight: bold;
                color: #2d6ab5;
                display: block;
                margin-bottom: 11px;
            }

            .tcp-top .info-tcp .tcp-Description {
                font-size: 15px;
                color: black;
                line-height: 20px;
                margin-bottom: 40px;
            }

            .tcp-top .info-tcp div {
                width: 95%;
                display: block;
                border-radius: 3px;
                position: absolute;
                font-size: 20px;
                color: white;
                bottom: 10px;
                font-weight: bolder;
                background-color: #2d6ab5;
                font-family: 'RobotoCondensed-light-webfont';
                text-align: center;
                padding-top: 10px;
                margin: 0px;
                padding-bottom: 10px;
                letter-spacing: 1px;
            }

    .tcp-button .title-tcp {
        font-size: 23px;
        color: black;
        margin-bottom: 10px;
        font-family: 'RobotoCondensed-bold-webfont';
    }

    .tcp-button .tcp-textbody {
        font-size: 18px;
        color: #5c5d5d;
        line-height: 20px;
        font-family: 'RobotoCondensed-light-webfont';
        line-height: 23px;
        text-align: justify;
    }

    .tcp-button {
        display: inline-block;
    }

    .block-ellipsis {
        display: -webkit-box;
        max-width: 100%;
        margin: 0 auto;
        line-height: 1;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    @media (max-width: 1024px) {
        .tcp-top img {
            width: 50%;
        }

        .tcp-top .info-tcp div {
            width: 90%;
        }

        .tcp-top .info-tcp .te-coupon, .tcp-top .info-tcp .title-tcp, .tcp-top .info-tcp .tcp-Description {
            margin-bottom: 5%;
        }

        .tcp-top .info-tcp {
            width: 46%;
            height: 260px;
        }
    }